body{background-color: #f3f3f3; font-family: BMitra, Tahoma, Arial, Sans-Serif; font-size: 18px;}
@font-face{
	font-family:'BMitra';
	src:url('../fonts/BMitra.eot');
	src:url('../fonts/BMitra.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BMitra.woff') format('woff'),
		url('../fonts/BMitra.ttf') format('truetype'),
		url('../fonts/BMitra.svg#BMitra') format('svg');
	font-style: normal;
	font-weight: normal;
}
p,h1,h2,h3,h4,h5{font-family: BMitra;}
p{  font-size: 16px;}
.wrapper{
	min-height: 600px;
	padding:0;
	margin: 0px auto;
	overflow: hidden;
}

.r_wrap{ background: url('../images/r_wrap.png') no-repeat top right;}
.l_wrap{ background: url('../images/l_wrap.png') no-repeat top left;}

.header .top-menu{ margin: 0;  padding: 0;}
.header .top-menu li{ float: right;padding-right: 5px;font-size: 15px; display: inline-block;}
.header .top-menu li.dot{ float: right;padding: 0 5px;background: url(../images/sprite.png) no-repeat -31px -35px;width: 5px; height: 20px;margin: 0 3px;}

.icons{width: 26px; height: 22px; display: inline-block; background-image: url(../images/sprite.png); vertical-align: middle;margin-left:3px; margin-top: 3px;}
.header .top-menu li.first { list-style-type: none;}
.mnu-icon1{ background-position:-410px  -9px; }
.mnu-icon2{ background-position:-367px  -8px; }
.mnu-icon3{ background-position:-325px  -9px; }
.mnu-icon4{ background-position:-282px  -9px; }
.mnu-icon5{ background-position:-245px  -9px; }

.economic_events{width: 106px; height: 30px; background-color:#87a2b2; text-align: center; color: #fff; font-size: 17px; line-height: 28px;
 }
 .top-box .head-blu{ background-color: #1b4684; height: 39px; border-bottom: 1px solid #fff; color: #fff; padding-right: 10px; line-height: 39px;}
 .top-box .contnt-blu.counter{ font-family: Myriad Pro; font-size: 40px; text-align: center;}
 .top-box .contnt-blu{background-color: #5d8cb9; height: 75px;color: #fff; padding: 10px; font-size: 16px;}
 .top-box .contnt-blu .en{ font-family: Myriad Pro; font-size: 20px;}
 .top-box .head-blu .arrow{ background: url(../images/sprite.png) no-repeat -60px -18px; width: 7px;	height: 7px; margin-left: 5px;display: inline-block;}
 .top-box .contnt-blu .mobile-pic{background: url(../images/sprite.png) no-repeat -274px -115px;	width: 47px;height: 92px; position: absolute;  top: 12px;left: 12px;
}
.service{ height: 155px; }
.service.last{ margin-left: 0px;}
.service .yelw-box{ background-color:#efab34; /*max-width: 236px;*/ height: 128px; border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;}
.service .yelw-box .service-icon{width: 98px; height: 72px;display: inline-block;}
.service .yelw-box .service-titl{color: #fff; display: block; text-align: center;}
.service-1{ background: url(../images/sprite.png) -340px -39px no-repeat;}
.service-2{ background: url(../images/sprite.png) -240px -33px no-repeat;}
.service-3{ background: url(../images/sprite.png) -142px -39px no-repeat;}
.service-4{ background: url(../images/sprite.png)  -44px -39px no-repeat;}
.service .more-info{background-color: #5d8cb9; /*max-width:236px;*/ height:25px; border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px; padding: 0px 10px; border-top:1px solid #fff; position: relative;text-align: center;}
.service .more-info span{color: #fff;}
.service .more-info .arrow{ background: url(../images/sprite.png) no-repeat -60px -18px; width: 7px;height: 7px; margin-left: 5px;display: inline-block;   position: absolute;right: 20px; top: 10px;}
/* .service.col-xs-3 .service-icon{margin-right: 42px;}
.service.col-xs-3 .service-titl ,.service.col-xs-3 .more-info{font-size: 14px;} */
.row{margin-bottom: 40px ;} 
.padng-top-40{padding-top: 40px;}

.vision{height: 160px;}
.vision .descr{ height: 160px; display: inline-block; float: right;border: 1px solid #6f7d94; border-left-width: 0px; font-size: 16px; }
.vision .report-box{ float: right;}
.vision .report-link-l  { width: 236px; height:80px; display: block;text-align: center;padding-top: 16px;position: relative;}
.vision .report-link-s { width: 236px; height:53px; display: block; padding:15px 20px 0 0;position: relative;}
.blue-light{background-color: #7ab0d0; color: #fff;}
.blue-dark{background-color: #3e5f8f; color: #fff;} 
.report-link-l.blue-light {  border-bottom: 1px solid #fff;}
.report-link-s.blue-dark { border-top: 1px solid #fff; border-bottom: 1px solid #fff; height: 54px;} 

.slogon{background-color:#3e5f8f; height: 100px; margin: 40px 0; text-align: center; color: #fff;  padding-top: 15px;}
.slogon .quotation-mark{ font-family: serif;}
.slogon .author{display: block;}

.about-economy{margin-bottom: 20px;}
.about-economy .info{height: 266px; background: url(../images/bg.png) no-repeat left bottom ; margin-bottom: 10px;}
.about-economy .info span{width: 310px; display: inline-block;font-size: 16px;margin-right: 20px;}
.about-economy .info h3{ font-size: 20px;font-weight: bold; color: #ffa200;}
.about-economy .eco-category{height: 35px; background-color:#1b4584;border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;-ms-border-radius: 2px;}
.about-economy .eco-category.last{margin-left: 0px;}
.about-economy .eco-category .arrow-r{background: url(../images/sprite.png) no-repeat -47px -19px;width: 4px;height: 7px;   display: inline-block;margin-right: 20px;margin-top: 15px; float: right;}
.about-economy .eco-category .arrow-l{background: url(../images/sprite.png) no-repeat -31px -19px;width: 4px;height: 7px;  display: inline-block;margin-left: 20px;float: left; margin-top: 15px;}
.about-economy .eco-category .cat-name{color: #fff;display: block;text-align: center;float: right;margin-top: 5px;}

.forum{width:100%;border: 1px solid #6f7d94; height: 266px;margin-bottom: 40px; overflow: hidden;}
.forum .top-content{height: 84px;}
.forum .top-content .icon-forum{background: url('../images/sprite.png') no-repeat -357px -117px; width: 75px; height:74px; display: inline-block; margin:0 15px;}
.forum .top-content h3{ color: #1b4684;display: inline-block;margin: 0; top:-30px; position: relative;}
.forum .top-content div{float: left;position: absolute; left: 40px;}
.forum .top-content div > h3{ color: #ffa200; font-weight: bold; top: 0; }
.forum .slider-forum{height: 122px;}

.latest-information{ padding-bottom: 67px;height: 245px;}
.latest-information .info-box{/* height: 176px; */ height: auto;}
.latest-information .info-box.last{margin-left: 0px;}
.latest-information .info-box .head-info{height:53px;background-color: #659fc1; text-align: center;position: relative;}
.head-info:before {display: inline-block; width: 5px;height: 5px;vertical-align: middle; border-top: 10px solid #659fc1;border-right: 10px solid transparent; border-left: 10px solid transparent;  content: ""; position: absolute; bottom: -8px; right: 46%;}
.latest-information .info-box .head-info span{color: #fff;display: inline-block; margin-top: 15px;}
.latest-information .info-box .desc-info{height: 265px;border: 1px solid #6f7d94; border-top-width: 0px;padding: 10px 15px;}
.latest-information .info-icon-1{background: url('../images/sprite.png') no-repeat -201px -7px;	width: 30px;height: 24px; float: right; margin: 15px 20px 0 -30px;}
.latest-information .info-icon-2{background: url('../images/sprite.png') no-repeat -161px -5px; width: 25px;height: 28px; display: inline-block; margin: 15px 20px 0 -25px; float: right;}
.latest-information .info-icon-3{background: url('../images/sprite.png') no-repeat -125px -6px;	width: 23px;height: 26px; display: inline-block;margin: 15px 20px 0 -26px; float: right;}
.latest-information .info-icon-4{background: url('../images/sprite.png') no-repeat -84px -3px;width: 30px;height: 32px; display: inline-block;margin: 15px 20px 0 -32px; float: right;}
.latest-information .desc-info span.title{color: #1b4584; font-size: 18px; display: block;text-align: center;}
.latest-information .desc-info .list{ margin-right: -30px; text-align: right;}
.latest-information .desc-info .list li{color: #ffa200; font-size: 17px; line-height: 22px;}
.latest-information .desc-info .list li p{color: #3483b2;font-size: 17px;  margin-bottom: 3px;}

.footer-box{ width: 100%;}
.footer-box .publisher-slider{ width: 100%; min-height: 130px; background: url(../images/bg_publisher.jpg) no-repeat top center #263c5c;margin-bottom: 5px; position: relative;}
.footer-box .publisher-slider .slide_item {margin-bottom: 10px;}
.footer-box .publisher-slider .title{font-size: 20px; margin-top: 10px;color: #fff; text-align:center;}
.footer-box .publisher-slider .container{  background-color:transparent;}

.footer-box .footer{ width: 100%; min-height: 165px; background: url(../images/bg_footer.jpg) no-repeat top center #141e2d;padding:20px 30px;} 
.footer-box .footer .container{ background-color:transparent; position: relative;} 
.footer-box .footer p,.footer-box .footer a{color: #fff;margin-bottom: 3px;} 
.footer-box .footer a{font-family:Myriad Pro; font-size: 13px;}
.footer-box .footer p .head{color: #6dcbea;} 
.footer-box .footer .Copyright p{text-align: left;}
.footer-box .footer .Copyright ,.footer-box .footer .contact-us{margin-top: 15px;}
.footer-box .footer .footer-logo {float: right;margin-right: 15px;}